
form.search input.inputtext {
   position: relative;
   top: 3px;
}

div#flash img,
div#flash object
{
	margin: 0 0 0 0px;
}
div#sub_flash img {
	margin: 0 0 0 3px;
}

ul#header,
ul.dropDown li.dropDown {
	position: relative;
	z-index: 5;
}
ul.dropDown li.dropDown ul {
	padding: 15px 0 0 5px;
	margin-left: -100%;
}
ul.dropDown li.dropDown ul:hover {
	left: auto;
}

ul.menu li {
   padding-right: 3px;
}
ul#header li {
	padding: 0 7px 0 7px;
}
ul#header ul li {
	padding-left: 5px;
}
ul.dropDown li.dropDown ul li a {
	font-size: small;
}

ul#top,
div#flash,
div#sub_flash,
div#content,
div#left,
p#left,
p#notice,
ul#footer {
	position: relative;
}

form#distsearch {
	padding-top: 2px;
}
form#distsearch input.inputsubmit {
	display: inline;
}

form.search input.inputtext {
   margin: 0;
   position: relative;
   top: -6px;
}

ul#left_menu li {
   margin-bottom: -1px;
}

#details label { display: block; margin: 0; }
div#main.freetee form { margin: 0; }

#details label input { margin: 0; padding: 0; }
#submit_button { display: block; margin-left: 20px; }

div#main.freetee label, div#main.freetee span.c { zoom: 1; }
#details label input { display: block; }

#graph li { margin: 0 0 3px 0; padding: 0; height: 17px; }
#salon_details label, #salon_details label input { margin-top: 0; margin-bottom: 1px; }

.c { visibility: hidden; }

#vote_for_your_favourite, #register_your_salon {
   margin-top: -70px !important;
   margin-left: 274px !important;
}

img#subtitle {
   padding: 0 !important;
}

#monthly_specials ul {
   margin-left: 10px !important;
}

#mf input {
   margin-left: -17px !important;
}

#limit_one_per_salon { top: 470px !important; }